/*
----------------------------------------------------------------------------------------

Media queries: Touch Devices

----------------------------------------------------------------------------------------
*/
.touch .flash,
.touch-only {display: none;}

.touch .touch-only {display:inherit;}

/*
----------------------------------------------------------------------------------------

Media queries: Only big size

----------------------------------------------------------------------------------------
*/
@media screen and (min-width: 1260px) {

  /* Organisationsstrukter: Kontaktadressen */
  .sales-devison-contact div.csc-textpic .csc-textpic-imagewrap figure {
    display: block;
    position: relative;
    width: 270px;
  }
  .sales-devison-contact div.csc-textpic .csc-textpic-imagewrap figure img { max-width: 100px; }
  .sales-devison-contact  figcaption.csc-textpic-caption {
    bottom: 0;
    display: block;
    left: 0;
    margin: 0 0 0 110px;
    position: absolute;
  }


}

/*
----------------------------------------------------------------------------------------

Media queries: midsize

----------------------------------------------------------------------------------------
*/
@media screen and (max-width: 1259px) {

  #footer-wrap,
  #site {

      width: 990px;
  }

  #slider-outer .anythingSlider-default,
  #slider,
  #topImage {
    width: 690px;
    height: 226px;
  }

  #cslider-outer .anythingSlider-default,
  #cslider {
    margin-top: 18px;
    width: 450px;
    height: 62px;
  }

  .csearch-170 {
    width: 110px;
  }
  .csearch-180 {
    width: 115px;
  }
  .csearch-190 {
    width: 130px;
  }
  .csearch-200 {
    width: 140px;
  }
  .csearch-210 {
    width: 150px;
  }

  /* Produkte */
  a.product-group {
    width: 330px;
    background-size: 200% auto;
    padding-bottom:110px;
  }
  a.product-group-2 { background-position: 0 -129px; }
  a.product-group-3 { background-position: 0 -259px; }
  a.product-group-4 { background-position: 0 -389px; }
  a.product-group-5 { background-position: 0 -521px; }
  a.product-group-6 { background-position: 0 -651px; }

  a.product-group-1:hover { background-position: -330px 0; }
  a.product-group-2:hover { background-position: -330px -129px; }
  a.product-group-3:hover { background-position: -330px -259px; }
  a.product-group-4:hover { background-position: -330px -389px; }
  a.product-group-5:hover { background-position: -330px -521px; }
  a.product-group-6:hover { background-position: -330px -651px; }

  /* Konfiguratoren */
  .ce-configurator .slideshow-images img { max-width: 210px; }
  .ce-configurator .arrowLink .menu-flag-en { right: 230px; }
  /*  .ce-configurator .csc-textpic-text { padding-right: 250px; }*/

  /* TEMP: aufgrund fehlerhaften Darstellung nach  Klick auf den Date-Sort-Filter */
  #Grid .mix { width: 32.8%; }
  #Grid.infomaterial.grid .mix { width: 49.6%; }

  /* Infomaterial */
  .infomaterial .mix .image{
    height: auto;
    width: 100px;
  }
  .infomaterial .mix .content .csc-textpic-text{
    position: relative;
    margin-left: 110px;
    min-height: 290px;
  }

  /* Mediathek */
  .mediathek.grid .mix .content .csc-textpic-text { min-height: 230px; }
  .product-text { height: 256px;}

  /* Mediathek: Videos */
  .mediathek.videos.grid .mix .content .csc-textpic-text { min-height: 140px; }
  .mediathek .video-play-button { top: 30%; }  
  /* Presse */
  .presse .mix .image{
    height: auto;
    width: 100px;
  }
  .presse .mix .content .csc-textpic-text{
    position: relative;
    margin-left: 110px;
    min-height: 230px;
  }

  /* Zertifikate */
  .certificate-download .csc-textpic-image img { max-width: 120px; }
  .certificate-download .csc-textpic-text { padding-left: 140px;}


  /* News */
  .news-single .csc-textpic-imagewrap { max-width: 205px; }
  .news-single h1,
  .news-single h2,
  .news-single h3,
  .news-single h4,
  .news-single h5,
  .news-single p,
  .news-single ul,
  .news-single ol,
  .news-single .csc-textpic-text { max-width: 450px; }

  /* Kontakt */
  .homeservice-text {
    width: 240px;
  }

  /* Außendienst */
  .fieldservice-icons {width: 98px;left: 592px;}
  
  
  .fieldservice-icons img { 
    width:46px;
    height:46px;
  }
  
  /* EHT */
  .fieldservice-icons img.icon_42 { 
    bottom:104px;
    left:0;
  }  
  
  /* SAT */
  .fieldservice-icons img.icon_41 {
    bottom:52px;
    left:0;
  } 
  
  /* ERV */
  .fieldservice-icons img.icon_43 {
    bottom:0;
    left:0;
  } 
  
  /* Flugzeugbetankung */
  .fieldservice-icons img.icon_55 { 
    bottom:104px;
    left:52px;
  } 

  /* Pharma */
  .fieldservice-icons img.icon_60 {
    bottom:52px;
    left:52px;
  } 
  
  /* PAL */
  .fieldservice-icons img.icon_74 { 
    bottom:0;
    left:52px;
  } 
  
  

/* Vorher wurden die Icons dynamisch positioniert
Das sollte aber Ende Mai anders sein: jedes Icon auf 
eine fest definierte Position, ot 
  .fieldservice-icons i:nth-child(1) { bottom:0;left:0;}
  .fieldservice-icons i:nth-child(2) { bottom:52px;left:0;}
  .fieldservice-icons i:nth-child(3) { bottom:104px;left:0;}
  .fieldservice-icons i:nth-child(4) { bottom:0;left:52px;}
  .fieldservice-icons i:nth-child(5) { bottom:52px;left:52px;}
  .fieldservice-icons i:nth-child(6) { bottom:104px;left:52px;}
*/


  /* Vetriebspartner */
  .distributionpartner-germany {margin-right:0;}

  /* Newsletter */
  .newsletter-submit { margin-right:6px; }

  /* Footer */
  footer .footer-cell { padding-right:24px;}
  footer .aktualisierungen { display: table-cell;}
  footer .aktualisierungen .footer-cell { display: block;}
  footer .aktualisierungen1 {
    margin-bottom:0;
    padding-right:0;
  }

}
